Bug 44735 - www/p5-Bundle-Slash: p5-File-Spec should only be used if perl < 5.8
Summary: www/p5-Bundle-Slash: p5-File-Spec should only be used if perl < 5.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-30 02:00 UTC by Alan Eldridge
Modified: 2003-02-05 10:37 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.34 KB, patch)
2002-10-30 02:00 UTC, Alan Eldridge
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Eldridge freebsd_committer 2002-10-30 02:00:09 UTC
p5-File-Spec should only be used if perl < 5.8

Fix: ==8<====8<====8<====8<====8<====8<====8<====8<====8<====8<==
Comment 1 Alan Eldridge freebsd_committer 2002-10-30 06:28:33 UTC
Responsible Changed
From-To: freebsd-ports->AlanE

Maintainer as listed not committed (not @freebsd.org).
Comment 2 Alan Eldridge freebsd_committer 2002-10-30 06:28:33 UTC
Responsible Changed
From-To: freebsd-ports->AlanE

Maintainer as listed not committed (not @freebsd.org).
Comment 3 Alan Eldridge freebsd_committer 2002-10-30 06:28:33 UTC
Responsible Changed
From-To: freebsd-ports->AlanE

Maintainer as listed not committed (not @freebsd.org).
Comment 4 Alan Eldridge freebsd_committer 2002-11-15 02:03:19 UTC
Responsible Changed
From-To: AlanE->freebsd-ports

I do not want to own this issue.
http://www.freebsd.org/cgi/query-pr.cgi?pr=44723 
Comment 5 Alan Eldridge freebsd_committer 2002-11-15 02:03:19 UTC
Responsible Changed
From-To: AlanE->freebsd-ports

I do not want to own this issue.
http://www.freebsd.org/cgi/query-pr.cgi?pr=44727 
Comment 6 Alan Eldridge freebsd_committer 2002-11-15 02:03:19 UTC
Responsible Changed
From-To: AlanE->freebsd-ports

I do not want to own this issue.
http://www.freebsd.org/cgi/query-pr.cgi?pr=44731 
Comment 7 Alan Eldridge freebsd_committer 2002-11-15 02:03:19 UTC
Responsible Changed
From-To: AlanE->freebsd-ports

I do not want to own this issue.
http://www.freebsd.org/cgi/query-pr.cgi?pr=44735 
Comment 8 Edwin Groothuis freebsd_committer 2003-02-05 10:36:53 UTC
State Changed
From-To: open->closed